Bug 240625 - graphics/ossim: Update to 2.9.1
Summary: graphics/ossim: Update to 2.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/ossimlabs/ossim/co...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-09-17 05:51 UTC by Loïc Bartoletti
Modified: 2019-09-24 17:31 UTC (History)
1 user (show)

See Also:


Attachments
ossim-2.9.1 (8.98 KB, patch)
2019-09-17 05:51 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2019-09-17 05:51:23 UTC
Created attachment 207546 [details]
ossim-2.9.1

graphics/ossim: Update to 2.9.1

 * Update to Miami-2.9.1
 * Add TEST option

 Changelog:

   https://github.com/ossimlabs/ossim/compare/Laguna-2.8.2...Miami-2.9.1


QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 10 11 HEAD, i386 amd64 tested)
Comment 1 Loïc Bartoletti 2019-09-18 05:14:02 UTC
(In reply to Loïc Bartoletti from comment #0)

Not 10...

* testport: OK (poudriere: 11 12 HEAD, i386 amd64 tested)
Comment 2 commit-hook freebsd_committer 2019-09-24 17:31:42 UTC
A commit references this bug:

Author: swills
Date: Tue Sep 24 17:30:41 UTC 2019
New revision: 512727
URL: https://svnweb.freebsd.org/changeset/ports/512727

Log:
  graphics/ossim: Update to 2.9.1

  PR:		240625
  Submitted by:	Lo?c Bartoletti <lbartoletti@tuxfamily.org> (maintainer)

Changes:
  head/graphics/ossim/Makefile
  head/graphics/ossim/distinfo
  head/graphics/ossim/files/
  head/graphics/ossim/pkg-plist
Comment 3 Steve Wills freebsd_committer 2019-09-24 17:31:52 UTC
Committed, thanks!